<?php
$_title = "DPVZ - Thanh toán";
include_once 'head.php';
if($_login == null) {header("location:/");}
if($_status == 'active') {
	echo '
	<script type="text/javascript">
	
	$(document).ready(function(){
	
	  swal({
            title: "Thất bại",
            text: "Tài khoản của bạn đã được kích hoạt!",
            type: "error",
            confirmButtonText: "OK",
	  })
	});
	
	</script>
	';
}
elseif($_status == 'wait' && $_coin < 10000)
{
	echo '
	<script type="text/javascript">
	
	$(document).ready(function(){
	
	  swal({
            title: "Số dư không đủ",
            text: "Bạn không đủ 10.000 DCoin. Vui lòng nạp thêm tiền vào tài khoản để kích hoạt nhé!",
            type: "error",
            confirmButtonText: "OK",
	  })
	});
	
	</script>
	';
}
elseif($_status == 'block' && $_coin < 10000)
{
	echo '
	<script type="text/javascript">
	
	$(document).ready(function(){
	
	  swal({
            title: "Số dư không đủ",
            text: "Bạn không đủ 10.000 DCoin. Vui lòng nạp thêm tiền vào tài khoản để mở lại tài khoản!",
            type: "error",
            confirmButtonText: "OK",
	  })
	});
	
	</script>
	';
}
elseif($_status == 'wait' && $_coin >= 10000) {
	$coin = $_coin - 10000;
	$query = _query(_update('player',"status='active',coin='$coin'","username='$_username'"));
	if($query)
	{
		echo '
		<script type="text/javascript">
		
		$(document).ready(function(){
		
		  swal({
				title: "Thành công",
				text: "Kích hoạt tài khoản thành công. Bây giờ bạn đã có thể đăng nhập vào game!",
				type: "success",
				confirmButtonText: "OK",
		  })
		});
		
		</script>
		';
	}
	else
	{
		echo '
		<script type="text/javascript">
		
		$(document).ready(function(){
		
		  swal({
				title: "Thất bại",
				text: "Có lỗi gì đó xảy ra. Vui lòng liên hệ Admin!",
				type: "error",
				confirmButtonText: "OK",
		  })
		});
		
		</script>
		';
	}
}
elseif($_status == 'block' && $_coin >= 10000) {
	$coin = $_coin - 10000;
	$query = _query(_update('player',"status='active',coin='$coin'","username='$_username'"));
	if($query)
	{
		echo '
		<script type="text/javascript">
		
		$(document).ready(function(){
		
		  swal({
				title: "Thành công",
				text: "Mở khóa tài khoản thành công. Bây giờ bạn đã có thể đăng nhập vào game!",
				type: "success",
				confirmButtonText: "OK",
		  })
		});
		
		</script>
		';
	}
	else
	{
		echo '
		<script type="text/javascript">
		
		$(document).ready(function(){
		
		  swal({
				title: "Thất bại",
				text: "Có lỗi gì đó xảy ra. Vui lòng liên hệ Admin!",
				type: "error",
				confirmButtonText: "OK",
		  })
		});
		
		</script>
		';
	}
}
include_once 'profile.php';
?>
